/********** Header ***********/
#menu {
    float: right;
}
.menu-actions {
    float: left;
}
ul#primary-menu li {
    margin: 0 10px !important;
}
/************ Deal of the day **************/
.deal-of-the-day .ycd-all-content-wrapper {
    left: 0;
    right: auto;
}
#deal-of-the-day img {
    margin-right: auto;
    margin-left: 20px;
}
.deal-of-the-day h2:first-child {
    text-align: right;
    display: inline-block;
    float: right;
	margin-left: 10px;
}
/************* Subscribe ************/
#subscribe input.tnp-submit {
    border-radius: 201px 0 0 201px;
}
#subscribe input.tnp-email {
    border-radius: 0 201px 201px 0 !important;
}
#subscribe h3 {
    margin-left: 6px;
}
/************* Footer **************/
.page-id-1971 #footer {
    background: #fff;
}
.widget ul:not(.socialmedia-widget) li {
    text-align: right;
}
#footer .widget {
    text-align: right;
}
.copyright {
    text-align: right;
}
/************* Contact us **************/
.page-id-1995 form p {
    text-align: right;
}
.contact-us-title h3 {
    font-size: 45px;
}
/*********** Shop ************/
#page-title h1 {
    text-align: right;
}
.woo_main_title {
    text-align: right;
}
a.sr-button.withicon.pseudo-add-to-cart {
    direction: ltr;
}
/************ Whishlist **********/
table.tinvwl-table-manage-list td {
    text-align: right;
}
.tinv-wishlist .social-buttons {
    direction: ltr;
}
a.social.social-facebook {
    padding-left: 10px !important;
}
#page-title h2 {
    text-align: right;
}
.socialmedia-widget li:first-child a {
    padding-left: 10px;
}
table.shop_table th,
table.shop_table td{
    text-align: right;
}
.sr-coupon {
    text-align: right;
}
.woocommerce-billing-fields {
    text-align: right;
}
.woocommerce-billing-fields .form-row.deplace > label {
    right: 0;
	left: auto;
}
#order_review {
    text-align: right;
}
.woocommerce-additional-fields__field-wrapper .form-row.deplace > label {
    right: 0;
	left: auto;
}
.cart-bottom {
    direction: ltr;
}
.pagination {
    text-align: right;
}
h6.widget-title.title-alt {
    text-align: right;
}
/**************** My Account *************/
.woocommerce-MyAccount-navigation {
    float: right;
	text-align: right;
}
.woocommerce-MyAccount-content {
    float: left;
	text-align: right;
}